Bug 731248 - [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:163868fc41b6567a67b81103969...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 07:05 UTC by Adam Williamson
Modified: 2013-02-14 00:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 00:57:50 UTC


Attachments (Terms of Use)
File: maps (73.96 KB, text/plain)
2011-08-17 07:05 UTC, Adam Williamson
no flags Details
File: backtrace (25.21 KB, text/plain)
2011-08-17 07:05 UTC, Adam Williamson
no flags Details

Description Adam Williamson 2011-08-17 07:05:51 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        gnome-control-center bluetooth
comment:        Tried to launch the 'Bluetooth' control center applet, with or without a Bluetooth dongle plugged in.
executable:     /usr/bin/gnome-control-center
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Tue Aug 16 23:37:36 2011
uid:            1000
username:       test
var_log_messages: Aug 16 23:37:37 localhost abrt[2288]: saved core dump of pid 2284 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-16-23:37:36-2284.new/coredump (26951680 bytes)

backtrace:      Text file, 25815 bytes
maps:           Text file, 75735 bytes

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:ab349e8108446cbdf78be5596678c93a6a31ff13
:bba0d8b306bd73be65b44b255fb1100f55ada9fc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:0e51189dc37a921075929cf1ab68f038f462955d
:9d17e13be2aa7eec6b06c2cb58ee0f2382f52495
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9479bd927add42b09d8a3387e1f2943f4bd9631b
:b11ca09b224daf5b76270ade1d07dd077c7844cc
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e1c7f5d0d71f1cc649dbc765de20d717b0e29c1
:962189885ca747a3939151e9cb307559f1bf6e4e
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:82cf4540522b901269811d3d7fcaa91ca524b002
:43daf7a00c953282f13f087693b9c646418f73d6
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:f9863d87be1951bbaea815fd44f0f5c8b3320950
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:0d74576182a86b7b132171701e28ae4c53d6a719
:96fc6fd072fcf4c59593f31ab16c432c306f0243
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:fd25fe746677f42425a931ff69b150e41726c23a
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:3c55e68121d3657c207a070a8c150b3055d45623
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:90c04fed44dedcd03df4efa1f51da3842303dca4
:400f852089ef4bda75675bd612c2ae47206cf663
:e1d7889144d51b1476642f9513315942bf312278
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:6652de6a5704504d26d8abb7c4b2b6c1ce7f5ac5
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:fced0590b1aa308509df438f245ec840387ac9e3
:d382cf9422aa044ad1bc2febeed52db164476b76
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:c57441ca60472169137bede467ca0e56093b77e1
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38122a8a4c157dc8b7ce54751ce6e28a6cb6a2f9
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:d12a5ea1ba2ee89d09d2903fe3dddb05e55f775d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:759077dc6d422169a4c820e0ddf5c491fa3aa9bf
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:fe4536425f6c277f0e3d13c068529c93abae5288
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:601aaaa8f6040a02a629ac29c39fa7cdb4a1c011
:1c1767a0283e564ea0db2e020c53fdd143827c13
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:7ee7b5fdcf8a4eece4fa0ed98c3b29c1be6a6d37
:32eeba9032ecead38442bdf6328d89464a151a7e
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:804900fa84dfe977607d0f8b5d1a48e00e9e6543
:49a5c6d4e4db5066266ee3c801a61846352da742
:c9bea729ffd2044ded043fe1e94752ecdf07b939
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:8803bb40d12873eef83e4c55d20c165d9131c115
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:b16cf1f80e0c2147e1a4f3da043638413f8a88b1
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:fc4a1ccad4e65fde0d69fa1054cd3aa96892f9c0
:9593351df9863629354198060486b4456a1e3de1
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8d1d6f53d69cc5e5ca62616e0dffe9143205a297
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:50f6877c69b3eaae6fe19a4667340291d9abaf86
:0911ea7c180d733724f89037b8e8a34e64024aec
:97c1603bbcacab25243a922374d845719e6a0759
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c04051ab7421cb15f3cbf236a5696dffb90a3558
:91709dc7083204ddd936d5ad28c171985f06f66c
:a846184299890c97d37cecedf02d0950a7fc3f15
:42267909f284707b8768d805f6198080c06ea7bf
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:b5a943f315b2d05a1aa13213035026dd24acbf05
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:2993ff5027d1724b6edeb7c1fb4d1bc6c0fde15a
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:e2158eabf729f39bc54032926765a3e4b7721f11
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:498b32949b9c76fc26da07fcf5e88b6effc17756
:45c5ce223ecc189200874727af55577d436b86c1
:3e08f14ed2767ff642c7477a25b63214050e42cb
:7648e8db912690e64451b64dcf0afdc4516ef73f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:072d88d01a354b712aa37a38ca5bcc55855c3d58
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:0ca958e104b86cd40df046585c128b72dd4b79ff
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:95a424da33e341f0d071756681b401a14c982a4f
:33935386030c21d59febcf757cbdf7622edd56d1
:1f2d0b35b64e9082ee59449ceec2fdd3f37efa6d
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:ecf957beb68a7dda74cb32c4377e03dd65a786e0
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:3e113d18232e9368a3d33d061ee14e221202b1cc
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:6fe7798482842469fe3ceea76ca61a6f64e51a7f
:49099568818aa4fd56ea1739819426deba740c75
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b038838c10d38141b6ec19b40168be9caaa78286
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376
:6fff03e5b4a9b8c296fcfe8e465d5ee8d99b65a0
:8411630e11d1c9ae73e27d93bc23d3ed951aeec5

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gnome-bluetooth/plugins/libnma.so NetworkManager-gnome-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534294
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1313534281
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gnome-bluetooth/plugins/libgbtgeoclue.so gnome-bluetooth-1:3.1.3-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc16.x86_64 (Fedora Project) 1313534218
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.3-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.3-1.fc16.x86_64 (Fedora Project) 1313534239
:/usr/bin/gnome-control-center control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534188
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc16.x86_64 (Fedora Project) 1313534203
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-7.fc16.x86_64 (Fedora Project) 1313534259
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1313534261
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1313534260
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534241
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/control-center-1/panels/libdeja-dup.so.0.0.0 deja-dup-19.3-1.fc16.x86_64 (Fedora Project) 1313534298
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1313534261
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534259
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=75c32851866b90fe3593b2520000001a-1313562859.783617-1710298879
:GNOME_KEYRING_CONTROL=/tmp/keyring-hRpI4U
:IMSETTINGS_MODULE=none
:USER=test
:USERNAME=test
:MAIL=/var/spool/mail/test
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/test/.local/bin:/home/test/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/test
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1720
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/test
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=test
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ysaO0u03fX,guid=2e38e7884560709652af5c5f00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/test
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-test-4ggQ5Z/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1725,unix/unix:/tmp/.ICE-unix/1725
:GPG_AGENT_INFO=/tmp/keyring-hRpI4U/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-hRpI4U/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1929-localhost.localdomain-gnome-control-center-3_TIME309729
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2284

xsession_errors:
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkToggleButton 0x874270. Allocation is 188x19, but minimum required size is 25x27.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkToggleButton's child GtkBox 0xa31020. Allocation is 178x7, but minimum required size is 15x15.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkArrow 0xa310f0. Allocation is 15x7, but minimum required size is 15x15.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkToggleButton 0x874140. Allocation is 188x19, but minimum required size is 25x27.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkToggleButton's child GtkBox 0xa07610. Allocation is 178x7, but minimum required size is 15x15.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkArrow 0xa076e0. Allocation is 15x7, but minimum required size is 15x15.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate toplevel GtkWindow 0x787170. Allocation is 675x448, but minimum required size is 675x468.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkWindow's child GtkVBox 0x864940. Allocation is 675x448, but minimum required size is 675x468.
:(gnome-control-center:2063): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate toplevel GtkWindow 0x787170. Allocation is 675x448, but minimum required size is 675x468.
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-1, rc: 15
:(gnome-control-center:2063): GnomeDesktop-WARNING **: could not get output property for DVI-I-2, rc: 15
:(gnome-control-center:2284): GLib-GObject-WARNING **: specified class size for type `CcBluetoothPanel' is smaller than the parent type's `CcPanel' class size
:(gnome-control-center:2284): Bluetooth-WARNING **: Could not open RFKILL control device, please verify your installation

Comment 1 Adam Williamson 2011-08-17 07:05:55 UTC
Created attachment 518596 [details]
File: maps

Comment 2 Adam Williamson 2011-08-17 07:05:56 UTC
Created attachment 518597 [details]
File: backtrace

Comment 3 Adam Williamson 2011-08-17 07:07:58 UTC
Installed F15 Alpha RC5 x86-64 live, rebooted, noted the bluetooth 'panel applet' was missing. Plugged in a bluetooth USB adapter, it was still missing. Tried to run the Bluetooth capplet, it crashed. This is the report from the crash. Haven't tested booting with the bluetooth adapter connected, yet.

Comment 4 Adam Williamson 2011-08-23 00:14:21 UTC
the crash seems fixed in control-center-3.1.5-1.fc16.x86_64 , but the bluetooth applet is still not visible in the panel. With this control-center I can get into the bluetooth capplet and actually scan for devices, though.

Comment 5 Tim Flink 2011-09-02 05:02:00 UTC
Proposing as a blocker for Fedora 16 beta because it interferes with the "desktop panel basic" testcase [1] that is part of the desktop beta test plan [2].

[1] https://fedoraproject.org/wiki/QA:Testcase_desktop_panel_basic

Comment 6 Adam Williamson 2011-09-02 17:49:09 UTC
Discussed at the 2011-09-02 blocker review meeting. Accepted as a blocker per criterion cited in comment #5.

Note this appears to be fixed in 3.1.90, I have a BT applet again. So this can go ON_QA and close when the Giganto-GNOME update is pushed.

Comment 7 Adam Williamson 2011-09-07 21:54:52 UTC
the giganto-gnome update got pushed, so I'm closing this. 3.1.90 looks good wrt BT.

Comment 8 Tim Waugh 2011-09-15 13:43:15 UTC
I just saw this with control-center-3.1.91-1.fc16.x86_64.

Comment 9 Tim Waugh 2011-09-26 10:00:11 UTC
I'm still seeing this.  Re-opening.

control-center-3.1.92-1.fc16.x86_64
drwright-3.0.2-1.fc16.x86_64

Comment 10 Adam Williamson 2011-09-26 16:35:21 UTC
I can't confirm, it runs for me on my desktop and in a Beta RC2 live image.

When you say 'this', what is it that causes the crash for you exactly? Why are you citing a version of drwright? For me this crash was to do with the Bluetooth capplet.

Comment 11 Adam Williamson 2011-09-26 22:57:17 UTC
I'm un-proposing this as a beta blocker since whatever tim's hitting doesn't look like the exact case I saw; I've confirmed on a few systems that the bluetooth 'applet' and control center capplet both work in beta rc2.

Comment 12 Tim Waugh 2011-09-27 09:47:29 UTC
ABRT seems to be matching this bug when it shouldn't -- I've reported it separately now as bug #741562.

Comment 13 Jens Knutson 2011-10-14 04:53:16 UTC
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried opening the typing break control panel.  Crash.  Weep.

Comment 14 Fedora End Of Life 2013-01-16 22:26:54 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Fedora End Of Life 2013-02-14 00:58:02 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.